{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Spiderman1",
  "version": "1.7.10",
  "author": "",
  "files": [
    {
      "projectID": 630788,
      "fileID": 5118414,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 239438,
      "fileID": 2288740,
      "required": true
    },
    {
      "projectID": 1241234,
      "fileID": 6721454,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 2925720,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2559125,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 2501528,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 250995,
      "fileID": 2440549,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 2533368,
      "required": true
    },
    {
      "projectID": 995809,
      "fileID": 5312819,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 4610664,
      "required": true
    },
    {
      "projectID": 1194523,
      "fileID": 6162784,
      "required": true
    },
    {
      "projectID": 231821,
      "fileID": 5198460,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 6706111,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2338392,
      "required": true
    }
  ],
  "overrides": "overrides"
}